/* pele.css */


#PageBody .Note {
    width: 640px;
    font-size: 9pt;
    font-style: italic;
    padding-top: 6pt;
}
#PageBody .Info {
    font-style: italic;
    margin-top: 3px;
    margin-left: 18pt;
}


#PageBody table td.History {
    white-space: nowrap;
    font-size: 11pt;
    padding: 2pt 6pt 2pt 6pt;
}

#PageBody table td.C1 {
    font-weight: bold;
    text-align: left;
}
#PageBody table td.C2 {
    text-align: left;
}
#PageBody table td.C3 {
    text-align: right;
}
#PageBody table td.C4 {
    text-align: right;
}
#PageBody table td.C5 {
    width: auto;
    font-style: italic;
    text-align: left;
}



#PageBody table.PelePulse {
    font-size: 9pt;
    border-spacing: 1px;
    padding: 1px;
    border: 0;
    margin: 0;
}

#PageBody table.PelePulse thead td ,
#PageBody table.PelePulse thead th {
    color: #bfbfbf;
    background-color: #3f3f3f;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    padding: 2px 6px;
}

#PageBody table.PelePulse tbody th {
    color: #bfbfbf;
    background-color: #3f3f3f;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    padding: 2px 6px;
}
#PageBody table.PelePulse tbody td {
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    padding: 2px 6px;
}



/*eof*/
